/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

#et-info {float: right; font-size: 16px;}
#top-header .et-cart-info {display: none;margin-left: 15px;}
.footer-links a {color:#FFFFFF;}
.footer-links a:hover {color:#8DDE25;}

.et_pb_slide_description h2 {color:#fff !important; text-shadow: 3px 2px 2px rgba(0,0,0,1); font-weight:200; }
.et_pb_slide_description h3 {color:#fff !important; text-shadow: 1px 1px 1px rgba(0,0,0,1); font-weight:200;}

.et_pb_slide_content {color:#fff !important; text-shadow: 3px 2px 2px rgba(0,0,0,1); font-weight:200;}

/* Responsive Styles 1025px - 1250x */
@media all and ( min-width: 1025px ) and ( max-width: 1250px ) {

.et_header_style_left #logo, .et_header_style_split #logo { max-width: 27% !important; }
#top-menu li {display: inline-block; font-size: 14px; padding-right: 8px;}
#top-menu-nav, #top-menu {line-height: 0; width: 590px;}
}

/* Responsive Styles 768px - 1024x */
@media screen and ( min-width: 768px ) and ( max-width: 1024px ) {

.et_header_style_left #logo, .et_header_style_split #logo { max-width: 27% !important; }
#top-menu li {display: inline-block; font-size: 13px; padding-right: 5px;}
#top-menu-nav, #top-menu {line-height: 0; width: 590px;}
}

/* Responsive Styles Smartphone Only */
@media all and ( min-width: 321px ) and ( max-width: 767px ) {

.et_header_style_left #logo, .et_header_style_split #logo { max-width: 50% !important; }
}

/* Responsive Styles Smartphone Only */
@media all and ( max-width: 320px ) {

.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
}

------------------------------------------------------- */

ul.bottom-nav {
    margin-left: 30%!important;
}

@media only screen and (min-width: 980px) {
    margin-left: 5%!important;
}
}

/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*-----------------[by GenoQuiroz]----------------*/
/*------------------------------------------------*/
 
/* style the get started cta button */
            .pay-invoice {border-radius: 0px;}
            .pay-invoice a {color: #fff!important;}
            li.pay-invoice {
                background-color:#1F56A7; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 10px 10px!important;
		height: 33px;
            	border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.get-started:hover {background-color:#c96310;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .pay-invoice a {
                        color: #fff !important;}
		.et-fixed-header #top-menu .pay-invoice li a {
                        color: #1F56A7 !important;}
        .pay-invoice li.current-menu-ancestor > a, .pay-invoice li.current-menu-item > a {
                    color: #1F56A7 !important;}
 
    @media only screen and (min-width : 981px) {
            li.pay-invoice {height: 33px;}}

/* ADD THIS ONLY IF YOUR CTA BUTTON HAS A DROP DOWN MENU */
 
/* style the get started cta button drop down menu */
    li.pay-invoice li a {
        color: #1F56A7 !important;
        width: 160px;
        text-transform: none;
        font-weight: bold;
        background-color:#fff;}
 
 
/* mobile menu adjustments */
    .et_mobile_menu li a {padding: 10px 5%; line-height: normal;}
 
    .et_mobile_menu li.pay-invoice {
        background-color: #fff;
        padding-left: 0px;
        text-align: left;}
 
    .et_mobile_menu li.pay-invoice a{
        color: #f00!important; font-weight: 900;}